Does IntelliJ 10.0.2 break LaClojure plugin?

Hi,
I want to upgrade to IntelliJ 10.0.2 but I read on Twitter some says that IntelliJ 10.0.2 break LaClojure plugin.
Is it true?
Thanks all.

2 comments
Comment actions Permalink

Hello Hussein,

I want to upgrade to IntelliJ 10.0.2 but I read on Twitter some says
that IntelliJ 10.0.2 break LaClojure plugin.

Is it true?


The plugin has already been updated for compatibility with IntelliJ IDEA
10.0.2.

--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0

Please sign in to leave a comment.